/* STORE TABLE BACKGROUNDS
-------------------------------------*/
table.cobtbl{
background-color: #7B88A9;
margin-left:2px;
}

td.cobhl{
background-color: #CCDAE3;
}

td.cobll{
background-color: #FFF;
color : #333;
}

/* PRICE NAME and DISCOUNTS DISPLAY
-------------------------------------*/
.prodprice, .detailprice, .prodname, .detailname {
color: #60596A;
font-size: 18px;
font-weight : bold;
}
.discountsapply{
color: #84210F;
font-size: 12px;
font-weight : bold;
}
.proddiscounts, .detaildiscounts, .catdiscounts{
color: #84210F;
font-size: 11px;
font-weight : normal;
}
/* PRODUCT REVIEWS
-------------------------------------*/
.numreviews{
color: #333;
font-size: 13px;
font-weight : bold;
background-color:#ccc;
border-bottom:1px solid #000;
padding:4px;
}
.reviewheader{
color: #333;
font-size: 12px;
font-weight : bold;
}
.reviewcomments{
color: #333;
font-size: 12px;
font-weight : normal;
line-height:1.6;
}
.reviewname{
color: #666;
font-size: 12px;
font-weight : normal;
line-height:1.6;
}
/* DESCRIPTION FIELDS
-------------------------------------*/
.detaildescription, .proddescription{
 font-family: Arial, Helvetica, sans-serif;
 color: #333;
 line-height:1.6;
}

body {
font-family: verdana, helvetica, sans-serif;
font-size: 12px;
color: #000;
background: #FFF;
text-align: left;
margin: 0px;
}

table {
font-family: verdana, helvetica, sans-serif;
font-size: 12px;
text-align: left;
color: #000;
}

.topbg {
background-image: url(images/topbg.gif);
}

.rightbg {
background-image: url(images/rightbg.gif);
}

.bottombg {
background-image: url(images/bottombg.gif);
}

.nntable {
background-image: url(images/nntable.gif);
}

A:link {
	color: #CC0000;
	text-decoration: none;
}

A:visited {
	color: #CC0000;
	text-decoration: none;
}

A:active {
	color: #CC0000;
	text-decoration: none;
}

A:hover {
	color: #000066;
	text-decoration: none;
}

A.dark:link {
	color: #FFFFFF;
	text-decoration: none;
}

A.dark:visited {
	color: #FFFFFF;
	text-decoration: none;
}

A.dark:active {
	color: #FFFFFF;
	text-decoration: none;
}

A.dark:hover {
	color: #CCDAE3;
	text-decoration: none;
}

TD {
	font-size: 12px;
	font-family : Verdana;
}

P {
	font-size: 12px;
	font-family : Verdana;
}

TD.dark {
	font-size: 12px;
	font-family : Verdana;
	color : #FFFFFF;
}

P.dark {
	font-size: 12px;
	font-family : Verdana;
; color: #FFFFFF
}

TD.smaller {
	font-size: 11px;
	font-family : Verdana;
	color : #000000;
}

P.smaller {
	font-size: 11px;
	font-family : Verdana;
	color : #000000;
}

HR {
	color: #7B88A9;
	height: 1px;
}
